Subject: Scan formats

From: [email-masked] (Duane Starcher)
Date: 26 Aug 92 12:02:44 GMT

This is a request for advice on graphics formats that work well
on the network.  I have scanned some colour photos in the past, but have
had variable success with them.  Using a colour scanner, what parameters
have the best chance of being viewed cleanly?  I also assume that the
files should not be so large as to upset friendly sysops.

	I would hope to learn what sizes, resolutions and numbers of colours 
work best and can be displayed full-screen without panning.  Some of my scans
also had added patterns that reduced the resolution.  Any advice will be
appreciated. 
                                                      
Duane Starcher             *             a               a      
Memorial University        S           n                n  
St. John's, Newfoundland   T               d                 d
Canada                     E         a               a   
                           R           _  _a           _   _a
                           E           0 /             0  /  
([email-masked])  O        C_/@           C_/ @ 
                           *           |               |
                                O    _/ \_        O  _/ \_